{
    "saveStats": true,
    "resetDayStats": true,
    "forcedReset": true,
    "showResetButton": true,
    "hideMessageType": [  ],
    "hideMessageList": [ "password" ],
    "showPopUpMessage": true,
    "colorNullBattle": true,            
    "message": 
                {
                    "icon": "../maps/icons/library/PersonalAchievementsIcon-1.png",
                    "type": "{{c:winsRate}}",
                    "typeColor":                    
                          {
                              "winsRate": [
                                  { "value": 101, "color": "lightGrey"        }
                              ]
                          },
                    "format": [
                          "<font color='#DDDDDD' face='$FieldFont' size='12'><textformat leading='-1' tabstops='[80,102,153]'>",
                          "<font size='13'><font color='#F9FBB2'>EFEKTYWNOŚĆ: </font><tab><tab><img src='img://../../res_mods/0.8.8/scripts/client/mods/SessionStat/{{c:wn7}}.png' width='32' height='32' align='baseline' vspace='-13'><tab><font color='{{c:wn7}}'>{{wn7}}</font> ( <b><font color='{{c:xwn7}}'>{{xwn7}}</font></b> )</font>\n",
                          "<font color='#F59000'><u><b>Statystyki bitwy</b></u></font><tab><tab><font color='#FFB964'><u>Razem</u></font><tab><font color='#CC9933'>   <u>%/śr/prop</u></font>\n",
                          "<font color='#DDDDDD'>Wygr/Rem/Bitwy:</font><tab> <img src='img://gui/maps/icons/library/BattleResultIcon-1.png' width='16' height='16' align='baseline' vspace='-4'><tab><b><font color='{{c:winsRate}}'>{{winsCount}}</font></b> / <b><font color='#FE7903'>{{drawsCount}}</font></b> / <b><font color='#F59000'>{{battlesCount}}</font></b><tab><img src='img://gui/maps/icons/library/dossier/wins40x32.png' width='20' height='16' align='baseline' vspace='-10'>( <b><font color='{{c:winsRate}}'>{{winsRate}}</font></b> )\n",
                          "<font color='#3370FF'>ExpX (śr):</font><tab> <img src='img://gui/maps/icons/library/multyXp.png' width='16' height='16' align='baseline' vspace='-3'><tab><b>{{totalXPRatio}}</b><tab><img src='img://gui/maps/icons/library/dossier/maxExp40x32.png' width='20' height='16' align='baseline' vspace='-7'>( <b><font color='{{c:avgTotalXPRatio}}'>{{avgTotalXPRatio}}</font></b> )\n",
                          "<font color='#3396FF'>Exp (śr):</font><tab> <img src='img://gui/maps/icons/library/XpIcon-1.png' width='16' height='16' align='baseline' vspace='-3'><tab><b>{{totalXP}}</b><tab><img src='img://gui/maps/icons/library/dossier/maxExp40x32.png' width='20' height='16' align='baseline' vspace='-7'>( <font color='{{c:avgTotalXP}}'><b>{{avgTotalXP}}</b></font> )\n",
                          "<font color='#A1F7FF'>Podst.XP (śr):</font><tab> <img src='img://gui/maps/icons/library/XpIcon-1.png' width='16' height='16' align='baseline' vspace='-3'><tab><b>{{originalXP}}</b><tab><img src='img://gui/maps/icons/library/dossier/maxExp40x32.png' width='20' height='16' align='baseline' vspace='-7'>( <font color='{{c:avgOriginalXP}}'><b>{{avgOriginalXP}}</b></font> )\n",
                          "<font color='#33C9FF'>WolneXP+ (rzm):</font><tab> <img src='img://gui/maps/icons/library/FreeXpIcon-1.png' width='16' height='16' align='baseline' vspace='-3'><tab><b><font color='#F59000'>{{totalFreeXP}}</font></b><tab><img src='img://gui/maps/icons/library/dossier/avgExp40x32.png' width='20' height='16' align='baseline' vspace='-6'>( <font color='{{c:freeXP}}'><b>{{freeXP}}</b></font> )\n",
                          "<font color='#DFC9FF'>Dochód (Serwis):</font><tab> <img src='img://gui/maps/icons/library/CreditsIconInactive-2.png' width='16' height='16' align='baseline' vspace='-4'><tab><b><font color='{{c:receivedCredits}}'>{{receivedCredits}}</font></b><tab><img src='img://../../res_mods/0.8.8/scripts/client/mods/SessionStat/service40x32.png' width='20' height='16' align='baseline' vspace='-8'>( <b><font color='{{c:serviceCost}}'>{{serviceCost}}</font></b> )\n",
                          "<font color='#F3FF3F'>Zysk (śr):</font><tab> <img src='img://gui/maps/icons/library/CreditsIcon-2.png' width='16' height='16' align='baseline' vspace='-4'><tab><b><font color='{{c:totalCredits}}'>{{totalCredits}}</font></b><tab><img src='img://../../res_mods/0.8.8/scripts/client/mods/SessionStat/CreditsIconBig-1-20x16.png' width='20' height='16' align='baseline' vspace='-4'>( <b><font color='{{c:avgTotalCredits}}'>{{avgTotalCredits}}</font></b> )\n",
                          "<font color='#AA9040'>Bilans:</font><tab> <img src='img://gui/maps/icons/library/CreditsIcon-1.png' width='16' height='16' align='baseline' vspace='-2'><tab><b><font color='{{c:credits}}'>{{credits}}</font></b><tab><img src='img://../../res_mods/0.8.8/scripts/client/mods/SessionStat/GoldIcon-1-20x16.png' width='20' height='16' align='baseline' vspace='-4'>( <b><font color='{{c:gold}}'>{{gold}}</font></b> )\n",
                          "<font color='#FF8333'>Wykryvi (śr):</font><tab> <img src='img://gui/maps/icons/library/crits/commanderDestroyedSmall.png' width='16' height='16' align='baseline' vspace='-3'><tab><b>{{spottedCount}}</b><tab><img src='img://../../res_mods/0.8.8/scripts/client/mods/SessionStat/spotted40x32.png' width='20' height='16' align='baseline' vspace='-8'>( <b><font color='{{c:avgSpottedCount}}'>{{avgSpottedCount}}</font></b> )\n",
                          "<font color='#C5FF5E'>Dmg zad. (śr):</font><tab> <img src='img://gui/maps/icons/library/crits/gunCriticalSmall.png' width='16' height='16' align='baseline' vspace='-4'><tab><b>{{damageDealt}}</b><tab><img src='img://gui/maps/icons/library/dossier/avgDamage40x32.png' width='20' height='16' align='baseline' vspace='-6'>( <b><font color='{{c:avgDmgDealt}}'>{{avgDmgDealt}}</font></b> )\n",
                          "<font color='#C75FFF'>Dmg otrz. (Z/O):</font><tab> <img src='img://gui/maps/icons/library/crits/engineDestroyedSmall.png' width='16' height='16' align='baseline' vspace='-4'><tab><b>{{damageReceived}}</b><tab><img src='img://gui/maps/icons/library/dossier/avgDamage40x32.png' width='20' height='16' align='baseline' vspace='-6'>( <b><font color='{{c:damageRatio}}'>{{damageRatio}}</font></b> )\n",
                          "<font color='#EE4E00'>Dmg asys. (spot):</font><tab> <img src='img://gui/maps/icons/library/crits/trackDestroyedSmall.png' width='16' height='16' align='baseline' vspace='-4'><tab><b><font color='#F59000'>{{damageAssistedTrack}}</font></b><tab><img src='img://gui/maps/icons/library/dossier/spotted40x32.png' width='20' height='16' align='baseline' vspace='-6'>( <b><font color='#F59000'>{{damageAssistedRadio}}</font></b> )\n",
                          "<font color='#BFA1AE'>Cap / Dcap (Tr):</font><tab> <img src='img://gui/maps/icons/library/ClanBattleResultIcon-1.png' width='16' height='16' align='baseline' vspace='-3'><tab><b><font color='#F59000'>{{capturePoints}}</font></b> / <b><font color='#F59000'>{{droppedCapturePoints}}</font></b><tab><img src='img://../../res_mods/0.8.8/scripts/client/mods/SessionStat/VehicleEliteIcon.png' width='20' height='16' align='baseline' vspace='-6'>( <b><font color='{{c:avgVehicleTier}}'>{{avgVehicleTier}}</font></b> )</b>\n",
                          "<font color='#FFBC33'>Fragi (śr):</font><tab> <img src='img://gui/maps/icons/library/crits/ammoBayCriticalSmall.png' width='16' height='16' align='baseline' vspace='-3'><tab><b>{{fragsCount}}</b><tab><img src='img://gui/maps/icons/library/dossier/maxDestroyed40x32.png' width='20' height='16' align='baseline' vspace='-6'>( <b><font color='{{c:avgFragsCount}}'>{{avgFragsCount}}</font></b> )\n",
                          "<font color='#BB0055'>Zgony (F/Z):</font><tab> <img src='img://gui/maps/icons/library/crits/ammoBayDestroyedSmall.png' width='16' height='16' align='baseline' vspace='-3'><tab><b>{{deathsCount}}</b><tab><img src='img://gui/maps/icons/library/dossier/survival40x32.png' width='20' height='16' align='baseline' vspace='-6'>( <b><font color='{{c:fragsRatio}}'>{{fragsRatio}}</font></b> )\n",
                          "<font color='#5FFFAF'>Traf. / Strz.:</font><tab> <img src='img://gui/maps/icons/library/crits/gunnerDestroyedSmall.png' width='16' height='16' align='baseline' vspace='-4'><tab><b><font color='{{c:hitsRate}}'>{{hitsCount}}</font></b> / <b><font color='#F59000'>{{shotsCount}}</font></b><tab><img src='img://gui/maps/icons/library/dossier/hits40x32.png' width='20' height='16' align='baseline' vspace='-6'>( <b><font color='{{c:hitsRate}}'>{{hitsRate}}</font></b> )</b>\n",
                          "<font size='6'> </font>\n",
                          "<font color='#F9FBB2'>WN6 / Eff:</font><tab><font color='{{c:wn6}}'>{{wn6}}</font> ( <b><font color='{{c:xwn6}}'>{{xwn6}}</font></b> )<tab><tab><font color='{{c:eff}}'>{{eff}}</font> ( <b><font color='{{c:xeff}}'>{{xeff}}</font></b> )",
                          "</textformat></font>"
                    ],
                    "statsColor": 
                          {
                              "winsRate": [
					                        { "value": 47,  "color": "#EE0000" },
					                        { "value": 49,  "color": "#FE7903" },
					                        { "value": 52,  "color": "#FFCC00" },
                                  { "value": 57,  "color": "#00EE00" },
                                  { "value": 64,  "color": "#02C9B3" },
                                  { "value": 101, "color": "#D042F3" }
                              ],
					                    "wn7": [
					                        { "value": 1,       "color": "#EE0001" },
                                  { "value": 435,     "color": "#EE0000" },
					                        { "value": 805,     "color": "#FE7903" },
					                        { "value": 1200,    "color": "#FFCC00" },
                                  { "value": 1595,    "color": "#00EE00" },
                                  { "value": 1900,    "color": "#02C9B3" },
                                  { "value": 9999,    "color": "#D042F3" }
                              ],
					                    "xwn7": [
					                        { "value": 17,     "color": "#EE0000" },
					                        { "value": 34,     "color": "#FE7903" },
					                        { "value": 53,     "color": "#FFCC00" },
                                  { "value": 76,     "color": "#00EE00" },
                                  { "value": 93,     "color": "#02C9B3" },
                                  { "value": 101,    "color": "#D042F3" }
                              ],
					                    "wn6": [
					                        { "value": 425,     "color": "#EE0000" },
					                        { "value": 795,     "color": "#FE7903" },
					                        { "value": 1175,    "color": "#FFCC00" },
                                  { "value": 1570,    "color": "#00EE00" },
                                  { "value": 1885,    "color": "#02C9B3" },
                                  { "value": 9999,    "color": "#D042F3" }
                              ],
					                    "xwn6": [
					                        { "value": 17,     "color": "#EE0000" },
					                        { "value": 34,     "color": "#FE7903" },
					                        { "value": 53,     "color": "#FFCC00" },
                                  { "value": 76,     "color": "#00EE00" },
                                  { "value": 93,     "color": "#02C9B3" },
                                  { "value": 101,    "color": "#D042F3" }
                              ],
					                    "eff": [
					                        { "value": 630,     "color": "#EE0000" },
					                        { "value": 860,     "color": "#FE7903" },
					                        { "value": 1140,    "color": "#FFCC00" },
                                  { "value": 1460,    "color": "#00EE00" },
                                  { "value": 1735,    "color": "#02C9B3" },
                                  { "value": 9999,    "color": "#D042F3" }
                              ],
					                    "xeff": [
					                        { "value": 17,     "color": "#EE0000" },
					                        { "value": 34,     "color": "#FE7903" },
					                        { "value": 53,     "color": "#FFCC00" },
                                  { "value": 76,     "color": "#00EE00" },
                                  { "value": 93,     "color": "#02C9B3" },
                                  { "value": 101,    "color": "#D042F3" }
                              ],
					                    "hitsRate": [
					                        { "value": 47,  "color": "#EE0000" },
					                        { "value": 52,  "color": "#FE7903" },
					                        { "value": 57,  "color": "#FFCC00" },
                                  { "value": 64,  "color": "#00EE00" },
                                  { "value": 80,  "color": "#02C9B3" },
                                  { "value": 101, "color": "#D042F3" }
                              ],
                              "damageRatio": [
                                  { "value": 0,   "color": "#EE0000" },
                                  { "value": 1,   "color": "#FE7903" },
                                  { "value": 2,   "color": "#FFCC00" },
                                  { "value": 3,   "color": "#00EE00" },
                                  { "value": 4,   "color": "#02C9B3" },
                                  { "value": 999, "color": "#D042F3" }
                              ],
                              "fragsRatio": [
                                  { "value": 0,   "color": "#EE0000" },
                                  { "value": 1,   "color": "#FE7903" },
                                  { "value": 2,   "color": "#FFCC00" },
                                  { "value": 3,   "color": "#00EE00" },
                                  { "value": 4,   "color": "#02C9B3" },
                                  { "value": 999, "color": "#D042F3" }
                              ],
                              "totalCredits": [
                                  { "value": 0,         "color": "#F30021" },
                                  { "value": 999999999, "color": "#34D800" }
                              ],
                              "avgTotalCredits": [
                                  { "value": 0,         "color": "#F30021" },
                                  { "value": 999999999, "color": "#34D800" }
                              ],
                              "receivedCredits": [
                                  { "value": 0,         "color": "#F30021" },
                                  { "value": 999999999, "color": "#34D800" }
                              ],
                              "serviceCost": [
                                  { "value": 0,         "color": "#F30021" },
                                  { "value": 0.1,       "color": "#34D800" }
                              ],
                              "credits": [
                                  { "value": 0,         "color": "#F30021" },
                                  { "value": 999999999, "color": "#34D800" }
                              ],
					                    "gold": [
                                  { "value": 0,         "color": "#F30021" },
                                  { "value": 999999999, "color": "#34D800" }
                              ],
					                    "freeXP": [
                                  { "value": 0,         "color": "#F30021" },
                                  { "value": 999999999, "color": "#34D800" }
                              ],
                              "avgFragsCount": [
					                        { "value": 0.6,  "color": "#EE0000" },
					                        { "value": 0.8,  "color": "#FE7903" },
					                        { "value": 1.0,  "color": "#FFCC00" },
                                  { "value": 1.3,  "color": "#00EE00" },
                                  { "value": 2.0,  "color": "#02C9B3" },
                                  { "value": 15.1, "color": "#D042F3" }
                              ],
                              "avgSpottedCount": [
					                        { "value": 0.6,  "color": "#EE0000" },
					                        { "value": 0.8,  "color": "#FE7903" },
					                        { "value": 1.0,  "color": "#FFCC00" },
                                  { "value": 1.3,  "color": "#00EE00" },
                                  { "value": 2.0,  "color": "#02C9B3" },
                                  { "value": 15.1, "color": "#D042F3" }
                              ],
                              "avgVehicleTier": [
					                        { "value": 2.5,  "color": "#EE0000" },
					                        { "value": 4.0,  "color": "#FE7903" },
					                        { "value": 5.5,  "color": "#FFCC00" },
                                  { "value": 7.0,  "color": "#00EE00" },
                                  { "value": 8.5,  "color": "#02C9B3" },
                                  { "value": 10.1, "color": "#D042F3" }
                              ],
                              "avgDmgDealt": [
					                        { "value": 201,        "color": "#EE0000" },
					                        { "value": 401,        "color": "#FE7903" },
					                        { "value": 701,        "color": "#FFCC00" },
                                  { "value": 1001,       "color": "#00EE00" },
                                  { "value": 1501,       "color": "#02C9B3" },
                                  { "value": 999999999,  "color": "#D042F3" }
                              ],
                              "avgTotalXP": [
					                        { "value": 201,        "color": "#EE0000" },
					                        { "value": 401,        "color": "#FE7903" },
					                        { "value": 701,        "color": "#FFCC00" },
                                  { "value": 1001,       "color": "#00EE00" },
                                  { "value": 1501,       "color": "#02C9B3" },
                                  { "value": 999999999,  "color": "#D042F3" }
                              ],
                              "avgOriginalXP": [
					                        { "value": 201,        "color": "#EE0000" },
					                        { "value": 401,        "color": "#FE7903" },
					                        { "value": 701,        "color": "#FFCC00" },
                                  { "value": 1001,       "color": "#00EE00" },
                                  { "value": 1501,       "color": "#02C9B3" },
                                  { "value": 999999999,  "color": "#D042F3" }
                              ],
                              "avgTotalXPRatio": [
					                        { "value": 201,        "color": "#EE0000" },
					                        { "value": 401,        "color": "#FE7903" },
					                        { "value": 701,        "color": "#FFCC00" },
                                  { "value": 1001,       "color": "#00EE00" },
                                  { "value": 1501,       "color": "#02C9B3" },
                                  { "value": 999999999,  "color": "#D042F3" }
                              ]
                           }			
                }
}